<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\appcompat-v7\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="47471eb19df288158b00b8d9cfa41bce7373f5cc">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-appcompat-v7-26.0.0-alpha1_afeb865499253d90a0e163788e253a684a489bcb\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\support-core-ui\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="fcd01fd11233459f546c437ec927e9b61bf7caf1">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-core-ui-26.0.0-alpha1_84c5911cdb9102cedaa49c026d552a07818d92b5\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\libs\cw-deviceapi20191022.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="1a1d5f3a1b919d2b475bcf8c40db433e27127b4f">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\2\cw-deviceapi20191022_3da264bcd5fa359cc73cf6850c19c0bcdffa6402\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="4ee18f87bdc227266eb82605ebc246e5ce130814">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run-bootstrap_d13c4ac04672735b296c677eef060bd74c307634\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="F:\android\adt-bundle-android_studio\android-sdk_r24.4.1-windows\android-sdk-windows\extras\android\m2repository\com\android\support\support-annotations\26.0.0-alpha1\support-annotations-26.0.0-alpha1.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="023ee503b631f69511e335a061ea008f8da60f40">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\support-annotations-26.0.0-alpha1_9db2d944da84fb767e363d7499d512b48a6fc3bf\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\support-v4\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-v4-26.0.0-alpha1_53aa624726d463fdc2c237433fdbbfc95f72a813\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\support-compat\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="8df0e365e40beb151bc42dee20817721a6cab7b0">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-compat-26.0.0-alpha1_48142a6d8750890fc1242f209ca78ef6c5098710\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="9234bf82b43e6ebca0d34ae3c8e3b849229f860f">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\instant-run_55170744375d9f2ab0992ed0743822595f3f5b5a\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\support-core-utils\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="2e92aa0163544a804a0b34f169ca61801770839a">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-core-utils-26.0.0-alpha1_0b5e3811682b749b18478f33941650695d9e0cfe\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="88246166d5afb106f532f6e6deae683c66b42c89">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-animated-vector-drawable-26.0.0-alpha1_3e47d868fa07b8e1fe302dafae42397161c59ec3\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\support-fragment\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="18d31838aa4fcc768a8a0516e22cc13b94655d89">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-fragment-26.0.0-alpha1_322eb3bd76e839d2cb25758fe6f205f735cd6d33\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\support-media-compat\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="9935891f23923f39d002087085d9696568a9f657">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-media-compat-26.0.0-alpha1_c77086bcbb95f830ae5203a51b49e1be63e3036c\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\26.0.0-alpha1\jars\classes.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="952944218ecedea1554a513dec0c14d570642843">
        <dex dex="E:\AndroidStudioSimple\demo-barcode2ds-Receiver\build\intermediates\transforms\dex\debug\folders\1000\10\com.android.support-support-vector-drawable-26.0.0-alpha1_49c0ba13b8a116c237ed4aeda9493f2349fcda4c\classes.dex" />
    </item>

</items>
